body{font-family:'Raleway',sans-serif;}.vc-carousel [class^="icon-"]{background-image:none;}.format-icon:before{speak:none;text-transform:none;-webkit-font-smoothing:antialiased;padding-right:10px;opacity:0.2;position:relative;top:8px;display:none;font:normal normal 1.2em/1 'entypo';}.page .entry-title{display:none;}.navbar-wrapper .navbar .site-description{position:absolute!important;clip:rect(1px,1px,1px,1px);}.navbar-inner{padding-top:4px;}.navbar.resp .navbar-inner{padding-bottom:0px;}.navbar .navbar-inner{background-image:none;}.navbar .navbar-inner{box-shadow:none;}.navbar .navbar-inner{-webkit-box-shadow:0px 0px 0px;-moz-box-shadow:0px 0px 0px;box-shadow:0px 0px 0px transparent;background:none}.tc-header{position:fixed;top:0px;background-color:#fff;z-index:100;width:100%;}@media (max-width: 978px) {h2.site-description{display:none;}}.entry-content .wpb_row{margin-left:0px;margin-right:0px;}.colophon .backtop{display:none;}footer#footer .colophon{margin-top:0px;background-color:#5a5a5a!important;padding:10px 10px;}footer#footer .colophon a,footer#footer .colophon p{color:#fafafa!important;}footer#footer{font-size:11px;line-height:21px;margin-bottom:2px;text-align:left!important;}.search-form input[type="submit"]{display:none;}.modal-footer-header{padding:14px 15px 15px;margin-bottom:0;text-align:right;background-color:whitesmoke;border-top:0px solid #5a5a5a;-webkit-border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;-webkit-box-shadow:inset 0 1px 0 white;-moz-box-shadow:inset 0 1px 0 white;box-shadow:inset 0 1px 0 white;*zoom:1;}.featurette-divider{border:none;clear:both;}header.tc-header{border-bottom:5px solid #e9eaee;}footer#footer{border-top:5px solid #e9eaee;}.colophon .social-block{display:none;}.navbar-wrapper .navbar .social-block{display:none;}.btn-navbar{width:60px;height:30px;vertical-align:top;}.btn-navbar:after{content:"Menu";float:right;margin:-5px 0 0 0;}.carousel .item{height:400px;min-height:400px;line-height:400px;}body{padding-top:71px;}.logged-in.admin-bar .tc-header{top:32px;}.navbar .navbar-inner{margin-bottom:0px;}.navbar.notresp .nav{float:right;margin-right:0px;}.navbar .btn-navbar{margin-top:0px;}.navbar.resp .nav-collapse.collapse{width: 148%;}.tc-header .search-form{margin-bottom:0px;padding:1px 15px;}.tc-header .search-form input{margin-bottom:0px;font-family:'Raleway',sans-serif;}.tc-header .screen-reader-text{position:absolute;left:-9999px;overflow:hidden;}.tc-header .search-field{border:none;width:0px;box-shadow:none;-webkit-transition:width 400ms ease-in-out;-moz-transition:width 400ms ease-in-out;-o-transition:width 400ms ease-in-out;transition:width 400ms ease-in-out;background:transparent;position:relative;cursor:pointer;opacity:0;filter:alpha(opacity=0);padding:4px 10px;}.tc-header .search-form:before{font-family:'genericons';content:'\f400';position:absolute;font-size:19px;font-weight:bold;padding:5px 0 0 3px;}.tc-header .search-field:focus{width:100px;padding-left:25px;cursor:text;opacity:1;filter:alpha(opacity=100);}@media (max-width: 1200px){.navbar.notresp .navbar-inner{padding-right:0px;}.tc-header .search-field:focus{width:80px;}}@media (max-width: 1140px){.navbar.notresp .nav>li>a:first-letter{font-size:15px;}.navbar.notresp .nav>li>a{padding:5px 10px;font-size:14px;}.tc-header .search-form{padding:1px 5px;font-size:14px;}.tc-header .search-field:focus{width:65px;}}@media (max-width: 979px){.brand.span3{width:30%;float:left;}.navbar-wrapper.clearfix.span9{width:68%;float:right;margin-left:0px;}.container.outside{display:none;}.tc-header .search-form{padding-top:5px;}.tc-header .search-field:focus{width:80%;}}@media (max-height: 500px){.navbar.resp .nav-collapse{max-height:200px;overflow-y:auto;}}@media (max-width: 782px){.logged-in.admin-bar .tc-header{top:46px;}}.carousel-indicators{top:95%;z-index:90;}.carousel-indicators li:hover{cursor:pointer;}.carousel-indicators li{background:#093869;opacity:0.7;filter:alpha(opacity=70);}.carousel-indicators li.active{opacity:0.9;filter:alpha(opacity=90);background:#b60248;}.carousel-control{font-size:80px;}.carousel .item{text-align:center;}.carousel-caption{margin:auto;}@media (max-width: 1200px){.carousel .item{line-height:308px;min-height:308px;height:308px;}}@media (max-width: 979px){.carousel .item{line-height:247px;min-height:247px;height:247px;}.carousel-caption h1{font-size:17px;}.carousel-caption .lead{font-size:14px;}.carousel-caption .btn{font-size:14px;padding:8px 8px;}}@media (max-width: 480px){.carousel .item{line-height:152px;min-height:152px;height:152px;}.carousel-indicators{top:92%;}.carousel-caption h1{font-size:15px;}.carousel-caption .lead,.carousel-caption .btn{font-size:12px;}}@media (max-width: 320px){.carousel .item{line-height:112px;min-height:112px;height:112px;}.carousel-indicators{top:90%;}.carousel-caption h1{font-size:12px;}.carousel-caption .lead,.carousel-caption .btn{font-size:9px;}}#before_footer_one{text-align:center;overflow:hidden;}#before_footer_one a{color:#fafafa;opacity:0.7;filter:alpha(opacity=70);}#before_footer_one a:hover{opacity:1;filter:alpha(opacity=100);}footer#footer{border-top-width:1px;}#before_footer_one aside.widget_social{background:#093869;}.icon-mail:before{content:'\f410';}.icon-blog:before{content:"";width:16px;height:16px;display:inline-block;background:url("img/blog-icon-grey-300.png") no-repeat;background-size:16px 16px}#before_footer_one .icon-blog:before{width:80px;height:80px;background:url("img/blog-icon-fafafa-300.png") no-repeat;background-size:80px 80px}#before_footer_one .social-block.widget_social a{font-size:4.5em;padding-right:0.8em;padding-left:0.8em;line-height:2.16em;text-shadow:none;}#before_footer_one .social-icon.icon-mail{font-size:6em!important;position:relative!important;top:0.15em!important;padding-right:0.5em!important;padding-left:0.5em!important;}@media (max-width: 860px){#before_footer_one .social-block.widget_social a{font-size:3.8em;}}@media (max-width: 768px){#before_footer_one .social-block.widget_social a{font-size:2.5em;}#before_footer_one .social-icon.icon-mail{font-size:3.5em!important;}#before_footer_one .icon-blog:before{background-size:55px 55px;width:55px;height:55px}}@media (max-width: 640px){#before_footer_one .social-block.widget_social a{font-size:2em;}#before_footer_one .social-icon.icon-mail{font-size:2.5em!important;}#before_footer_one .icon-blog:before{background-size:40px 40px;width:40px;height:40px}}@media (max-width: 320px){#before_footer_one .social-block.widget_social a{font-size:1em;}#before_footer_one .social-icon.icon-mail{font-size:1.5em!important;top:0.22em!important;}#before_footer_one .icon-blog:before{background-size:23px 23px;width:23px;height:23px}}.hp-bootstrap-grid{margin-top:10px;margin-bottom:20px;}.hp-bootstrap-grid a{color:#5a5a5a;text-decoration:none;margin-bottom:20px;}.hp-bootstrap-grid a:hover{text-decoration:none;color:#5a5a5a;}.hp-bootstrap-grid [class*="span"] span{text-align:center;display:block;padding-top:20px;box-sizing:border-box;-moz-box-sizing:border-box;line-height:20px;}.hp-bootstrap-grid [class*="span"] .title{background-color:#093869;-webkit-border-radius:10px 10px 0px 0px;-moz-border-radius:10px 10px 0px 0px;border-radius:10px 10px 0px 0px;min-height:85px;font-size:1.3em;color:#ffffff;}.hp-bootstrap-grid [class*="span"] .title:hover{background-color:#3975B4;}.hp-bootstrap-grid [class*="span"] .content{background-color:#eee;-webkit-border-radius:0px 0px 10px 10px;-moz-border-radius:0px 0px 10px 10px;border-radius:0px 0px 10px 10px;min-height:187px;padding:20px 30px;}.hp-bootstrap-grid [class*="span"] .content:hover{background-color:#ddd;}@media (max-width: 979px) and (min-width: 768px){.hp-bootstrap-grid [class*="span"] .content{height:260px;}}@media (max-width: 768px) and (min-width: 378px){.hp-bootstrap-grid [class*="span"] .content{height:50px;}}#contact-content #paremus-map{height:400px;max-width:450px;}.gm-style img{max-width:none;}#contact-info{margin-left:0px;padding-top:10px;}#contact-info .title{font-weight:bold;}#contact-info .margin-top{margin-top:20px;}#contact-info .left-column{padding-right:10px;margin-bottom:-10px;text-align:right;}@media (max-width: 767px){#contact-info .left-column{text-align:left;}}@media (min-width: 768px) and (max-width: 979px){.salesforce_w2l_lead .sf_type_captcha .w2linput.text.captcha{margin-left:0px;margin-top:5px;}}@media (max-width: 378px){.salesforce_w2l_lead .sf_type_captcha .w2linput.text.captcha{margin-left:0px;margin-top:5px;}}.table-responsive.centered{float:none;margin:0 auto!important;clear:both;}.table-bordered{border:1px solid #093869;color:black;}table.table>thead>tr>th{background-color:#093869;color:white;border:0px;}.table th,.table td{text-align:center;}tr td:first-child,tr th:first-child{border-left:0px;text-align:left;}tr:nth-child(odd) td,tr:nth-child(odd) th{background-color:white;}.table-bordered tr td{border-left:1px solid #093869;}.table th,.table td,{border-top:1px solid #093869;}tr td:first-child{border-left:0px;}.table-bordered thead:first-child tr:first-child>th:first-child,.table-bordered tbody:first-child tr:first-child>td:first-child,.table-bordered tbody:first-child tr:first-child>th:first-child{-webkit-border-top-left-radius:0px;-moz-border-radius-topleft:0px;border-top-left-radius:0px;}.table-bordered thead:first-child tr:first-child>th:last-child,.table-bordered tbody:first-child tr:first-child>td:last-child,.table-bordered tbody:first-child tr:first-child>th:last-child{-webkit-border-top-right-radius:0px;-moz-border-radius-topright:0px;border-top-right-radius:0px;}.my-icon-ok-sign:before{color:#2F8926;content:"\f418";font-family:genericons;font-size:30px;vertical-align:middle;}.table-responsive.centered td{vertical-align:middle;}.my-product-grid [class*="span"]{text-align:center;-webkit-border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;border-radius:10px 10px 10px 10px;min-height:300px;height:auto!important;height:300px;line-height:20px;border:2px solid #ccc;padding-top:20px;padding-bottom:20px;padding-left:20px;padding-right:20px;margin-top:0px;margin-bottom:20px;}.my-product-grid [class*="span"]:hover{background-color:#ddd;}.my-product-grid [class*="span"] [class*="span"]{background-color:#ccc;}.my-product-title{font-weight:600;font-size:1.3em;line-height:2em;}.my-product-grid{cursor:pointer;cursor:hand;}.product-text{height:100px;margin-top:40px;}@media (min-width:768px) and (max-width: 1200px){.product-buttons{height:75px;}}@media (min-width:768px) and (max-width: 979px){.my-product-grid [class*="span"]{min-height:430px;height:auto!important;height:430px;}.product-text{height:170px;}}@media (max-width: 350px){.product-text{height:auto;}}.my-diagram-grid [class*="span"]{text-align:left;-webkit-border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;border-radius:10px 10px 10px 10px;min-height:300px;height:auto!important;height:300px;line-height:20px;border:2px solid #ccc;padding-top:20px;padding-bottom:20px;padding-left:20px;padding-right:20px;margin-top:0px;margin-bottom:20px;}.my-diagram-grid [class*="span"] [class*="span"]{background-color:#ccc;}.my-diagram-title{text-align:center!important;font-weight:600;font-size:1.3em;line-height:2em;}.diagram-text{font-size:0.8em;}
}
@media (min-width:768px) and (max-width: 979px){
	.my-diagram-grid [class*="span"] {
		min-height: 430px;
		height: auto !important;
		height: 430px;
	}
	.diagram-text {
		height: 170px;
	}
}
@media (max-width: 350px){
	.diagram-text {
		height: auto;
	}
}

/*********************************************************************************
***************************** CUSTOM BUTTON COLORS *******************************
**********************************************************************************/

.btn-prod1 {
  color: white;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5D92C9;
  background-image: -moz-linear-gradient(top, #649CD6, #5584B5);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#649CD6), to(#5584B5));
  background-image: -webkit-linear-gradient(top, #649CD6, #5584B5);
  background-image: -o-linear-gradient(top, #649CD6, #5584B5);
  background-image: linear-gradient(to bottom, #649CD6, #5584B5);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff649CD6' , endColorstr='#ff5584B5' , GradientType=0);
  border-color: #5584B5 #5584B5 #093869;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #5584B5;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-prod1:hover,
.btn-prod1:focus,
.btn-prod1:active,
.btn-prod1.active,
.btn-prod1.disabled,
.btn-prod1[disabled] {
  color: white;
  background-color: #5584B5;
  *background-color: #1D5691;
}
.btn-prod1:active,
.btn-prod1.active {
  background-color: #164D8A \9;
}
.btn-prod1:hover,
.btn-prod1:focus,
.btn-prod1:active,
.btn-prod1.active,
.btn-prod1.disabled,
.btn-prod1[disabled] {
  color: white;
  background-color: #5584B5;
  *background-color: #1D5691;
}
.btn-prod1:active,
.btn-prod1.active {
  background-color: #164D8A \9;
}
.product-buttons .btn {
    margin-top: 10px;
}

/*********************************************************************************
******************************** RIGHT COLUMN BOXES ******************************
**********************************************************************************/

.rightcolumn-box {
  -webkit-border-radius: 10px 10px 10px 10px;
     -moz-border-radius: 10px 10px 10px 10px;
          border-radius: 10px 10px 10px 10px;
  line-height: 20px;
  border: 0px solid #ccc;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 0px;
  margin-bottom: 20px;
}

/*********************************************************************************
***************************** RIGHT COLUMN BULLETS *******************************
**********************************************************************************/

.rightcolumn-bullets {
  font-weight: 600;
  font-size: 14px;
  line-height: 20px; 
  padding-left: 20px;
}

/* Take off bullets */
ul.prod-bullets {
	margin-left: 5px;
	list-style: none;
	text-indent: -13px; /* adjust this: is needed when a word of the li drops on a new line*/
}

/* Add a Genericons check-mark */
.prod-bullets li:before {
	color: #2F8926;
	content: "\F418";
	font-family: "genericons";
	font-size: 26px;
	vertical-align: text-top;
	display: inline-block;
}

/* adjust this for vertical space between li */
.prod-bullets li {
	padding-bottom: 8px;
}
/* responsiveness */
@media (min-width:768px) and (max-width: 979px) {
	.prod-bullets li {
		font-size: 13px;
	}
}
/*********************************************************************************
***************************** RIGHT COLUMN TEXT *******************************
**********************************************************************************/

.rightcolumn-text {
  font-size: 14px;
  line-height: 20px; 
  padding-left: 30px;
}

/*********************************************************************************
****************************** RIGHT COLUMN HEADER *******************************
**********************************************************************************/

.rightcolumn-header {
  font-weight: 600;
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 10px;
  padding-left: 10px; 
  color: #093869;
}

/*********************************************************************************
****************************** EXEC PERSPECTIVE GRID *****************************
**********************************************************************************/
/* executive perspective grid style */

.exec-grid {
margin-top: 10px;
margin-bottom: 20px;
}

.exec-grid [class*="span"] {
	text-align: center;
	display: block;
	padding-top: 20px;
	line-height: 20px;
        padding-left: 80px; 
        padding-bottom: 40px; 
	font-size: 1.1em;
        font-weight: 600;
}

/*********************************************************************************
******************************* CENTER CAPTION TEXT  *****************************
**********************************************************************************/
.wp-caption {
text-align: center;
}

/*********************************************************************************
***************************** MOBILE WEB PAGE MARGIN  ****************************
********************************* Default is 10px ********************************
**********************************************************************************/
@media (max-width: 767px){
    #main-wrapper {
        padding-left: 25px;
        padding-right: 25px;
   }
}

/*********************************************************************************
************************ MOBILE WEB PAGE LOGO LEFT MARGIN ************************
**********************************************************************************/

@media (max-width: 640px){
    .brand.span3{
        padding-left: 15px;
    }
}

/*********************************************************************************
************************* LINKS NO DECORATION UNTIL HOVER ************************
**********************************************************************************/

article#page-48 .entry-content ol li a {
    color: inherit;
}

/*********************************************************************************
***************************** LINE SPACING IN A SPAN  ****************************
**********************************************************************************/

.break:after {
    content:"\000A";
    white-space: pre;
}


/*********************************************************************************
********************** LAYOUT FOR EMBEDDED YOU TUBE VIDEOS  **********************
****************************** ON RESOURCES PAGE  ********************************
**********************************************************************************/

.res-videos .row-fluid [class*=span] {
    margin-bottom: 20px;
}
@media (min-width: 768px){
    .res-videos .row-fluid [class*=span] h5 {
        height: 20px;
        padding-bottom: 15px;
    }
    .res-videos .row-fluid [class*=span] {
        text-align: center;
    }
}

/*********************************************************************************
************************ FPU PLUGIN IMAGE SIZE REDUCTION**************************
**********************************************************************************/

@media (max-width: 979px) and (min-width: 768px){
    .fpc-row-fluid .fpc-span3 .fpc-widget-front .thumb-wrapper img {
        -webkit-transform: scale(0.6);
        -moz-transform: scale(0.6);
        -ms-transform: scale(0.6);
        -o-transform: scale(0.6);
        transform: scale(0.6);
    }
    .fpc-widget-front .thumb-wrapper {
        height: 200px !important;
        margin-top: -40px !important; /* if necessary change this value */
    }
}

/*********************************************************************************
*************************** BULLET SPACING ON PRODUCTS  **************************
*********************************** MUST UPDATE  *********************************
**********************************************************************************/

article#page-560 ul#nav1 li {
    margin-bottom: 10px;
}

article#page-610 ul#nav1 li {
    margin-bottom: 10px;
}

article#page-750 ul#nav1 li {
    margin-bottom: 10px;
}

article#page-789 ul#nav1 li {
    margin-bottom: 10px;
    color: #093869;
}